---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-cloudinit-metal-generic
name: alpine-3.20.4-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:50:22.801123'
uploaded: '2025-01-07T02:52:47.256835'
signed: '2025-01-07T02:52:54.320238'
released: '2025-01-07T02:53:02.105190'
artifacts:
metadata_updated: '2025-01-07T02:53:02.105557'
